/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_527 { top:1163px; left:421px; width:110px; height:88px; z-index:104; }
#txtBox_541 { top:12px; left:9px; width:201px; height:37px; z-index:108; }
#txtBox_550 { top:57px; left:0px; width:980px; height:1099px; z-index:103; }
#txtBox_551 { top:1354px; left:500px; width:480px; height:137px; z-index:116; }
#txtBox_553 { top:1185px; left:0px; width:480px; height:142px; z-index:111; }
#txtBox_554 { top:1354px; left:0px; width:480px; height:137px; z-index:117; }
#txtBox_555 { top:1185px; left:500px; width:480px; height:142px; z-index:115; }
#pasteDiv_559 { top:766px; left:607px; width:109px; height:102px; z-index:122; }
#pasteDiv_562 { top:438px; left:699px; width:109px; height:102px; z-index:102; }
#pasteDiv_563 { top:497px; left:640px; width:227px; height:522px; z-index:101; }
#pasteDiv_564 { top:12px; left:736px; width:237px; height:33px; z-index:123; }
#body-content { height:1521px; }
/* End Viewport desktop */
